[Pkg-xfce-devel] xfce4-settings_4.6.0-1_amd64.changes is NEW

Debian Installer installer at ftp-master.debian.org
Sat Feb 28 16:48:06 UTC 2009

(new) xfce4-settings_4.6.0-1.diff.gz optional x11
(new) xfce4-settings_4.6.0-1.dsc optional x11
(new) xfce4-settings_4.6.0-1_amd64.deb optional x11
graphical application for managing Xfce settings
 xfce4-settings is the fXfce settings manager front-end. It comes
 with several different components for configuring application-independent
 settings inside xfconf.
 It contains multiple tools:
  - xfce4-settings-manager (which replaces the old mcs settings manager),
    which executes the various (provided) settings dialogs
  - xfce4-settings-helper: a daemon which provides special features, like
    keyboard shortcuts,  AccessX notification and update of keyboard and
    mouse-pointer data
  - xfce4-settings-editor, a tool for editing ALL settings within xfconf, the
    graphical counterpart of xfconf-query.
(new) xfce4-settings_4.6.0.orig.tar.gz optional x11
Changes: xfce4-settings (4.6.0-1) experimental; urgency=low
  [ Xfce 4.6 Alpha “Pinkie”]
  * Initial release.                                            closes: #516878
  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * New upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - add build-dep on libwnck-dev, libxklavier12-dev, libnotify-dev.
    - add dep on xfconf, or the settings can segfault when run.
  * debian/rules:
    - explicit enable flags for libnotify, xcursor, xklavier.
    - disabled sound settings (canberra) support for now.
  [ Xfce 4.6 Beta 2 “Hopper”]
  * New upstream beta release.
  * debian/control:
    - bump build-deps for “Hopper”.
  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool.
    - add ${misc:Depends} to Depends: line.
  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.
    - add build-dep on libxfcegui4.
  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update build-deps for 4.6.
  [ Michael Casadevall ]
  * debian/watch:
    - Added to track new releases
  * debian/copyright:
    - Applied patch from Lionel Le Folgoc filling it out

Override entries for your package:

Announcing to debian-devel-changes at lists.debian.org
Closing bugs: 516878 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Pkg-xfce-devel mailing list